### Function

# JavaScriptCore options_set_boolean

since: 2.24

#### Declaration [src]

    gboolean
    jsc_options_set_boolean (
      const char* option,
      gboolean value
    )

#### Description [src]

Set `option` as a #gboolean value.

Available since: 2.24

#### Parameters

`option`

  Type: `const char*`

  The option identifier.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `gboolean`

  The value to set.

#### Return value

Type: `gboolean`

`TRUE` if option was correctly set or `FALSE` otherwise.